Bug 1777955 - zypper-1.14.33 is available
Summary: zypper-1.14.33 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zypper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-28 18:58 UTC by Upstream Release Monitoring
Modified: 2020-01-31 02:01 UTC (History)
2 users (show)

Fixed In Version: zypper-1.14.33-1.fc30 zypper-1.14.33-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 01:13:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.14.33 (#1777955) (902 bytes, patch)
2019-11-28 18:59 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-28 18:58:58 UTC
Latest upstream release: 1.14.33
Current version/release in rawhide: 1.14.32-1.fc32
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 1 Upstream Release Monitoring 2019-11-28 18:59:09 UTC
Created attachment 1640466 [details]
[patch] Update to 1.14.33 (#1777955)

Comment 2 Upstream Release Monitoring 2019-11-28 19:00:32 UTC
the-new-hotness/release-monitoring.org's scratch build of zypper-1.14.33-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39390172

Comment 3 Fedora Update System 2020-01-27 09:48:43 UTC
FEDORA-2020-e9594e8e99 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e9594e8e99

Comment 4 Fedora Update System 2020-01-27 09:48:45 UTC
FEDORA-2020-3e8b579933 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3e8b579933

Comment 5 Fedora Update System 2020-01-31 01:13:19 UTC
libzypp-17.22.0-1.fc30, zypper-1.14.33-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-01-31 02:01:28 UTC
libzypp-17.22.0-1.fc31, zypper-1.14.33-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.